@charset "UTF-8";
/*=============================================================
sale 販売
=============================================================*/
main td {line-height: 1.4;}
/* archive page
---------------------------------------------- */
#sdgs{
  overflow: hidden;
}
/* #mainimg
-------------------------- */
.sp{
  display: none;
}
.pc{
  display: block;
}
#mainimg {
  background-image: url(../img/sdgs/bg_mainimg01_pc.jpg);
}

.heading{
  position: absolute;
  width: 100%;
  top: 29%;
  left:11.7%;
}
#mainimg .en{
  font-size: 100px;
  position: unset;
  top:0;
  left: 0;
  text-align: left;
  transform: unset;
  -webkkit-transform: unset;
  }
	#mainimg .ja{
    position: unset;
    top:0;
    left: 0;
    letter-spacing: 0.075em;
    line-height: calc(44/22);
    font-size: 22px;
    text-align: left;
    transform: unset;
    -webkkit-transform: unset;
    margin-top: 20px;
  }
	#mainimg .en .note{
  font-size:32px;
  margin-left: 14px;
  margin-bottom: -15px;
  position: relative;
  bottom: 10px;
}
.txt{
  font-size:14px;
  color:#fff;
  line-height: calc(36/14);
  letter-spacing: 0.1em;
  position: unset;
  top: calc(50% + 175px);
  left: 0;
  margin-top: 25px;
  text-align: left;
}
.txt p{
  margin-top: 24px;
  line-height: calc(26/13);
}
.container{
  background-color: #EDEEF0;
  padding-top:94px;
}
.container .wcm{
  width: 100%;
  max-width: 1050px;
  padding:0 20px;
  margin:0 auto 120px;
  text-align: center;
}
.container .wcm .title{
  font-size: 27px;
  line-height: calc(48/27);
  letter-spacing: 0.06em;
}
.container .wcm .block-img{
  margin-top:30px;
}
.container .container-bg{
  width: 88.215%;
}
.section{
  width: 100%;
  margin:0 0 0 auto;
  padding-bottom: 118px;
}
.sec-heading{
  height: 280px;
  display: flex;
  align-items: center;
  position: relative;
  margin-top: -143px;
  margin-bottom: 68px;
  background-color: #fff;
  max-width: calc(100% - 11.643vw);
  margin-left: auto;
}
/* .sec-heading:before{
  position: absolute;
  content: "";
  width: 88.125%;
  height: 100%;
  background-color: #fff;
  right: 0;
  top: 0;
} */
.sec-heading .box-heading{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  padding:0 15px;
  z-index: 1;
  margin-right:auto;
  margin-left: 9.7%;
}
.sec-heading .box-heading .box-ttl{
  width: 38.94%;
  font-size: 32px;
  line-height: calc(40/32);
  letter-spacing: 0.075em;
}
.sec-heading .box-heading .box-ttl h2{
  font-size: 17px;
  letter-spacing: 0.04em;
  line-height: calc(48/17);

}
.sec-heading .box-heading .box-txt{
  font-size: 18px;
  line-height: calc(48/18);
  letter-spacing: 0.06em;
  width: 15.157%;
}
.sec-heading .box-heading .box-img{
width: calc(100% - 38.94% - 15.157%);
}

.wcm-lst{
width: 100%;
max-width: 1100px;
padding: 0 15px;
margin:0 auto;
}
@media screen and (max-width: 1400px){
  .wcm-lst{
    margin-right: 0;
    padding-left: 0;
    width: 100%;
    max-width: calc(100% - 11.643vw);
  }
}
.wcm-lst .sec-lst{
list-style: none;
}
.wcm-lst .sec-lst .sec-lst__item{
display: flex;
margin-bottom: 64px;
}
.wcm-lst .sec-lst .sec-lst__item .item-img{
width: 32.485%;
max-width: 332px;
}
.wcm-lst .sec-lst .sec-lst__item .item-par{
padding-left: 37px;
padding-top: 30px;
width: calc(100% - 32.485%);
}
.wcm-lst .sec-lst .sec-lst__item .item-par .item-par__ttl{
font-size: 22px;
line-height: calc(48/22);
letter-spacing: 0.045em;
}
.wcm-lst .sec-lst .sec-lst__item .item-par .item-par__tag{
display: flex;
margin:2px 0 10px;
}
.wcm-lst .sec-lst .sec-lst__item .item-par .item-par__tag .tag-item{
  font-size: 13px;
  line-height: calc(26/13);
  letter-spacing: 0.1em;
  color:#B4B4B6;
  margin-right:7px;
}
.wcm-lst .sec-lst .sec-lst__item .item-par .item-par__txt{
  font-size: 13px;
  line-height: calc(26/13);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 600px) {
  .sp{
    display: block;
  }
  .pc{
    display: none;
  }
	#mainimg {
    background-image: url(../img/sdgs/bg_mainimg01_sp.jpg);
    text-align: left;
    height: 667px;
	}
  .heading{
    top:25%;
    left: 2.7%;
  }
  #mainimg .en{
    font-size: 50px;
    line-height: calc(63/53);
  }
  #mainimg .en .note{
    font-size: 20px;
    line-height: calc(24/20);
    letter-spacing: 0.025em;
    margin-left: 11px;
  }
  #mainimg .ja{
    font-size: 16px;
    line-height: calc(34/16);
    letter-spacing: 0.075em;
    margin-top: 12px;
  }
  .txt{
    font-size: 13px;
    line-height: calc(34/13);
    margin-top: 14px;
  }
  .txt p{
    margin-top: 14px;
  }
  .container{
    padding-top: 57px;
  }
  .container .wcm{
    margin-bottom: 78px;
  }
  .container .wcm .title{
    font-size: 20px;
    line-height: calc(48/20);
    letter-spacing: 0.06em;
  }
  .container .wcm .block-img{
    margin-top: 10px;
  }
  .container .container-bg{
    width: 100%;
  }
  .section{
    width: 100%;
    padding-bottom: 45px;
  }
  .sec-heading{
    margin-top: 0;
    padding:30px 15px 42px;
    height: auto;
    margin-bottom: 38px;
    max-width: 100%;
  }
  .sec-heading .box-heading{
    display: block;
    text-align: center;
    margin-left: 0;
  }
  .sec-heading .box-heading .box-ttl{
    font-size: 22px;
    letter-spacing: 0.035em;
    line-height: calc(27/22);
    width: 100%;
    margin-top: 0;
  }
  .sec-heading .box-heading .box-ttl h2{
      font-size: 14px;
      line-height: 1.4;
      letter-spacing: 0.04em;
      margin-top: 7px;
  }
  .sec-heading .box-heading .box-txt{
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: calc(48/16);
    width: 100%;
  }
  .sec-heading .box-heading .box-img{
    width: 100%;
  }
  .wcm-lst{
    padding: 0 15px;
    max-width: 100%;
  }
  .wcm-lst .sec-lst .sec-lst__item{
    flex-wrap: wrap;
    margin-bottom: 32px;
  }
  .wcm-lst .sec-lst .sec-lst__item .item-img{
    width: 100%;
    max-width: 100%;
  }
  .wcm-lst .sec-lst .sec-lst__item .item-par{
    width: 100%;
    padding-left: 0;
    padding-top: 15px;
  }
  .wcm-lst .sec-lst .sec-lst__item .item-par .item-par__ttl{
    font-size: 17px;
    line-height: 1.4;
    letter-spacing: 0.07em;
  }
  .wcm-lst .sec-lst .sec-lst__item .item-par .item-par__tag{
    margin:2px 0
  }
  .wcm-lst .sec-lst .sec-lst__item .item-par .item-par__tag .tag-item{
    font-size: 12px;
    line-height: calc(26/12);
    letter-spacing: 0.1em;
  }
  .wcm-lst .sec-lst .sec-lst__item .item-par .item-par__txt{
    font-size: 12px;
    line-height: calc(24/12);
  }
  .section.section--03 .sec-heading .box-heading .box-img{
    max-width: 73.53%;
    margin:0 auto;
  }
}
.footer .viewPc .pagetop{
  z-index: 999;
}